## grsync 0.5-2

=== debian/changelog ===
grsync (0.5-2) stable; urgency=low

  * Truncated rsync command info text to better fit the device dialog size

 -- Luca Donaggio <donaggio@gmail.com>  Thu, 9 Ago 2006 13:14:00 +0200

grsync (0.5-1) unstable; urgency=low

  * Maemo porting updated to new mainstream grsyng release

 -- Luca Donaggio <donaggio@gmail.com>  Thu, 9 Ago 2006 13:14:00 +0200

grsync (0.4.2-3) unstable; urgency=low

  * Added icon to be displayed within the Application Manager

 -- Luca Donaggio <donaggio@gmail.com>  Thu, 7 Jul 2006 15:49:00 +0200

grsync (0.4.2-2) unstable; urgency=low

  * Added support for fullscreen / unfullscreen button

 -- Luca Donaggio <donaggio@gmail.com>  Thu, 6 Jul 2006 11:31:48 +0200

grsync (0.4.2-1) unstable; urgency=low

  * Initial Release.

 -- Luca Donaggio <donaggio@gmail.com>  Thu, 22 Jun 2006 10:02:11 +0200
