=== debian/control ===
Source: grsync
Section: user/accessories
Priority: optional
Maintainer: Luca Donaggio <donaggio@gmail.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: grsync
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Grsync is a GUI for rsync
  Frontend for rsync, the commandline directory synchronization tool. It makes use of the GTK libraries and is released under the GPL license, so it is opensource.
  It is in beta stage and doesn't support all of rsync features, but can be effectively used to synchronize local directories.
  For example some people use grsync to synchronize their music collection with removable devices or to backup personal files to a networked drive.
XBS-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
  WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1gcHCSoxFiBGpgAABlhJREFUSMeNVltsHOUV/v5/Zuey
  s+tde+312ms7zo2NSYhLAKVVhJCqtiqt1Eb0QosSZ6YIXppIfSjtE+pD1YeW9in0BYR2EwceKoFa
  QUtFpRaVIoggBCcN6eCkjq+7Xnvtvczs7Nz+vw9kzdrExefx6Jzz/ef2nZ/gDlLI5e8BcAbAad00
  vNs6QgjZSwWa7RqJH9CysUNKQukFxyALQsIDTNtF653KzbXXQjcs6aaxKSbZBqhPTarX3Lr7W8bY
  M7pp8MKBPCGEpEDgUUrd0A8ZACpGhXhytHtUTaiPxHqiT5KQ2HMfLDxvla1f66bhfx4QzXwhc4uG
  tK90rXRi4vqpl/E5UsjlISflvYOHBvLZ3Zlj5ts3/rJ6q/L4qet6eVsgAHjt+Kv/Grh78NjipYXy
  2q21r+mmMYUdyIXxyf7R+3e9MTo6dPjym1dfqSysPaqbRkC3c/Asb8YpOUjvT6fj6fj5Qi6f3QnQ
  iamTy/NTC0/ZVZvffeSu4xFZPFPI5UG3KQPxLG+dCEDjZgMDhwcPqwn1uUIuL+8EzG24b5VLq2aM
  qXR4bOg0AUnTLQDS+bFzj0UT0YuJdOJxGqFgHoMz30T23uzDoiT+qpDLi3d4mFTI5TtVLXuteY15
  DAMD6d2iLH6VdhjHZU1+fui+ocmRB0Ye0OJa1J6zAQCBHSCoBCR7X/a0KIkTW7MH8DsAsbZONw3O
  PNbkhEODSrpSsa/T9pQpceXs8NHhE6RJaM2swSk5CJ3w03Ksu1BURVYSyjc37Qchh5WE8m0A6Q5w
  gQikj3AC2gS0pDZOAYBQ8v2BewdPuksu9WoewD9bd0IJAh6GTtV5qXOkRVk8MXBkMA2gv8M8qSbU
  +wM7APcYJFnaTQu5fLxvf+/PRFeggRVs22A5JcNabtwM/fDNjmx6k7uSx9VuVSaE9G+AS+JEsj+Z
  cmothCEDJUSmoiQ82DfUOx4u+yAda0UEAjklQ1AEAIDUJ6Nyo/KybhqVto0QEb7SNdC1x1/3IHVJ
  u27T1JfTB9JP8wYjLc+DjxCMs7oYS8Ue1rhKA+LDJwECHkLpUxBJSfAcl0dEiRDRh71mu4EXvNiZ
  pdqj6pRRynwGUYl80bf8VP+hzI+1mNbdWLQQFRQEkRDNuvNfMZpQj8qeCFmIIEQIJavCathrs/+Y
  /b3aG92f2dP/A0VTUDJL/9RN41pHf8aSw8mHWuUWRC2Cvn29j0r3yMSveLBmLQiEQiQCPDlAs+Zc
  pFFV3SP6AiQhgngmhmbdXi9dKX6PhewXQct/lyoUjDLeXGsWOrOJyJHHot2aElgB/JoHWCDWdAOt
  lRYAIOQMHg9gw2FWxXqdUkK7RAhQJAmIUb78n/IvOed/102De3VvNtItob5UnwmD8I2ObHp69vV8
  11txPwnaCuFWXPBw87iK/RGsLFamAi98izLOXUoplISC9eX1SuAF59u3hHO+7Kw7bnW2+idwrG4E
  kMSHYun4PrfibjulYkxEKDO2Or36G900GtRzvRkiEQhRAU7NeR9AtcN+uXhpadV3/cnOQ6YklR+K
  RBA5u9PCAVJCgjwos+LlpUnO+B8AgNpVe4pFAU44eMhXdNMIO9zKrXrrVQAfbiKyauvPLcdtyd2f
  cqygClAzKhK5BHiUs/mL8xdajdYZ3TQYANB6xfqrDYcTTkAlGr3NXW2xAPxEN41NTw+84MWFSwtn
  xZTIRe0TjtVGNNgNuzn33tx7C5cWTrq2+4RuGo22Dw3c4G/FYnmGShRaT/QgAKWDHKGbxmcaoZtG
  EHrB04uXF19Xh6OgEgXzGWrl2gvNWvPoxPVTL7X/GhtAHLw8f33hWYs6LJ3pzclx+cGd3BzdNFyn
  5jxZvLJ0Jb43Dh4CUkzq3pr9BpBuGvDd4OxHH3z8Ry2pkeHxoWcujE/27xBssVFuTJSny2U1o0KK
  Sbu3s93ox7mxQrp3NPVC7ti+byzOlN5eulr8kVtzb2z9Nt1Jzo+d+07mYOYCE9hK6cPSaHsAtv1u
  FXL5SCwd+/nIkaEnGGFxa735nFNzXqnNVGeCVtgAwJQulTASqn7dj3DOV3XT4IVcnlBKn5K75J86
  Veegbhor/xeoTfOCLGR69nR/S8vEvkRE3EVFgZMIKbKQV1uV5kfV6dq/nTVnjnP+cbsnhVxeAvAs
  gLO6aVzdGvd/xv4GsGVjTEgAAAAASUVORK5CYII=
