## grsync 0.5.2-2

=== debian/changelog ===
grsync (0.5.2-2) mistral; urgency=low

  * Added dependency from rsync package

 -- Luca Donaggio <donaggio@gmail.com>  Wed,  21 Feb 2007 13:13:51 +0100

grsync (0.5.2-1) mistral; urgency=low

  * Added new features from original (non-Maemo) version

 -- Luca Donaggio <donaggio@gmail.com>  Wed,  7 Feb 2007 16:43:51 +0100

grsync (0.5-2) mistral; urgency=low

  * Truncated rsync command info text to better fit the device dialog size

 -- Luca Donaggio <donaggio@gmail.com>  Thu, 9 Ago 2006 13:14:00 +0200

grsync (0.5-1) mistral; urgency=low

  * Maemo porting updated to new mainstream grsyng release

 -- Luca Donaggio <donaggio@gmail.com>  Thu, 9 Ago 2006 13:14:00 +0200
