=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: grsync
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: rsync (>= 2.6.9), ${shlibs:Depends}, ${misc:Depends}
 Description: Grsync is a GUI for rsync
   Frontend for rsync, the commandline directory synchronization tool. It makes use of the GTK libraries and is released under the GPL license, so it is opensource.
   It is in beta stage and doesn't support all of rsync features, but can be effectively used to synchronize local directories.
