## grsync 0.5.2-3

=== debian/changelog ===
grsync (0.5.2-3) chinook; urgency=low

  * Recompiled for Maemo 4.x (Chinhook)

 -- Luca Donaggio <donaggio@gmail.com>  Mon,  12 Nov 2007 17:05:00 +0200
