=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/accessories
 Priority: optional
 Maintainer: Luca Donaggio <donaggio@gmail.com>
-Build-Depends: debhelper (>= 4.0.0)
+Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev (>= 2.10.0), libhildon1-dev, libhildonfm2-dev, libosso-dev
 Standards-Version: 3.6.0
 
 Package: grsync
