## grsync 0.5.2-4

=== debian/changelog ===
grsync (0.5.2-4) chinook; urgency=low

  * Missing osso-af-settings build dependency caused wrong package creation

 -- Luca Donaggio <donaggio@gmail.com>  Mon,  26 Feb 2009 15:06:00 +0100
