=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/accessories
 Priority: optional
 Maintainer: Luca Donaggio <donaggio@gmail.com>
-Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev (>= 2.10.0), libhildon1-dev, libhildonfm2-dev, libosso-dev
+Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev (>= 2.10.0), libhildon1-dev, libhildonfm2-dev, libosso-dev, osso-af-settings
 Standards-Version: 3.6.0
 
 Package: grsync
@@ -12,7 +12,7 @@
   Frontend for rsync, the commandline directory synchronization tool. It makes use of the GTK libraries and is released under the GPL license, so it is opensource.
   It is in beta stage and doesn't support all of rsync features, but can be effectively used to synchronize local directories.
   For example some people use grsync to synchronize their music collection with removable devices or to backup personal files to a networked drive.
-XBS-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
+XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
   WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1gcHCSoxFiBGpgAABlhJREFUSMeNVltsHOUV/v5/Zuey
   s+tde+312ms7zo2NSYhLAKVVhJCqtiqt1Eb0QosSZ6YIXppIfSjtE+pD1YeW9in0BYR2EwceKoFa
   QUtFpRaVIoggBCcN6eCkjq+7Xnvtvczs7Nz+vw9kzdrExefx6Jzz/ef2nZ/gDlLI5e8BcAbAad00
