## grsync 0.6.3-maemo2

=== debian/changelog ===
grsync (0.6.3-maemo2) fremantle; urgency=low

  * Addressed wrong package section issue

 -- Luca Donaggio <donaggio@gmail.com>  Mon,  24 Sep 2009 16:45:00 +0100

grsync (0.6.3-mameo1) fremantle; urgency=low

  * Initial Fremantle release

 -- Luca Donaggio <donaggio@gmail.com>  Mon,  29 May 2009 16:32:00 +0100
