## grsync 0.6.3-maemo3

=== debian/changelog ===
grsync (0.6.3-maemo3) fremantle; urgency=loq

  * Better layout of rsync output dialog
  
 -- Luca Donaggio <donaggio@gmail.com>  Mon,  24 Sep 2009 16:45:00 +0100
