=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: grsync
-Section: user/accessories
+Section: user/network
 Priority: optional
 Maintainer: Luca Donaggio <donaggio@gmail.com>
-Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev (>= 2.10.0), libhildon1-dev, libhildonfm2-dev, libosso-dev, osso-af-settings
-Standards-Version: 3.6.0
+Build-Depends: debhelper (>= 5), autotools-dev, libgtk2.0-dev (>= 2.10.0), libhildon1-dev, libhildonfm2-dev, libosso-dev, osso-af-settings
+Standards-Version: 3.7.2
 
 Package: grsync
 Architecture: any
