## grsync 0.9.3-maemo1

=== debian/changelog ===
grsync (0.9.3-maemo1) fremantle; urgency=low

  * First grsync version using GtkBuilder XML for UI description
  * Refactored UI for Maemo devices to be more touch-friendly
  * Replaced stock-gtk toolbar icons with Maemo-themed ones
  
 -- Luca Donaggio <donaggio@gmail.com>  Mon,  11 Jan 2010 12:49:00 +0100
 

grsync (0.6.3-maemo3) fremantle; urgency=low

  * Better layout of rsync output dialog
  
 -- Luca Donaggio <donaggio@gmail.com>  Mon,  24 Sep 2009 16:45:00 +0100
