## grsync 1.0.0-maemo1

=== debian/changelog ===
grsync (1.0.0-maemo1) fremantle; urgency=low

  * Merged Maemo specific code upstream
  
 -- Luca Donaggio <donaggio@gmail.com>  Tue,  02 Feb 2010 14:05:00 +0100

grsync (0.9.3-maemo2) fremantle; urgency=low

  * Minor changes to UI GtkBuilder XML
  
 -- Luca Donaggio <donaggio@gmail.com>  Mon,  22 Jan 2010 14:26:00 +0100
 
