=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Section: user/network
 Priority: optional
 Maintainer: Luca Donaggio <donaggio@gmail.com>
+XSBC-Original-Maintainer: Piero Orsoni <orsoni@gmail.com>
 Build-Depends: debhelper (>= 5), autotools-dev, libgtk2.0-dev (>= 2.10.0), libhildon1-dev, libhildonfm2-dev,
 			   libosso-dev, osso-af-settings
 Standards-Version: 3.7.2
