## grsync 1.0.0-maemo2

=== debian/changelog ===
grsync (1.0.0-maemo2) fremantle; urgency=low

  * Bug fixed: missing default options when run for the first time
  
 -- Luca Donaggio <donaggio@gmail.com>  Tue,  03 Feb 2010 14:56:00 +0100
 
