## grsync 1.1.1

=== debian/changelog ===
grsync (1.1.1-1) unstable; urgency=low

  * New upstream release

 -- Martijn van Brummelen <martijn@brumit.nl>  Thu, 06 May 2010 10:30:26 +0200

grsync (1.1.0-2) unstable; urgency=low

  * grsync.png no longer has to be moved (Closes: #576733).
  * Add myself to the copyright file.

 -- Martijn van Brummelen <martijn@brumit.nl>  Wed, 07 Apr 2010 20:55:22 +0200

grsync (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * Removed quilt from the Build Dependency.
  * Remove patches since there are no longer needed.
  * Added source/format file to fix lintian warning

 -- Martijn van Brummelen <martijn@brumit.nl>  Wed, 31 Mar 2010 21:08:19 +0200

grsync (1.0.0-1) unstable; urgency=low

  * New upstream release (Closes: #571006).
  * Changed my email address.
  * Added patch 02-potfiles.in
  * Updated homepage address.
  * Updated watch file
  * Updated Standards-Version to 3.8.4 no changes needed.

 -- Martijn van Brummelen <martijn@brumit.nl>  Fri, 26 Feb 2010 11:47:31 +0100

grsync (0.9.2-1) unstable; urgency=low

  * New-maintainer. (Closes: #543844).
  * New upstream release.
    + Fixed glade xml causing no window. (Closes: #545029, #549090, #549589).
  * Add README.source for quilt patch system.
  * Add watch file.

 -- Martijn van Brummelen <mvanbrummelen990@gmail.com>  Thu, 08 Oct 2009 21:55:43 +0200

grsync (0.9.1-3) unstable; urgency=low

  * Setting maintainer to qa.

 -- Daniel Baumann <daniel@debian.org>  Fri, 28 Aug 2009 07:09:58 +0200

grsync (0.9.1-2) unstable; urgency=low

  * Updating package to standards version 3.8.3.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 07:37:50 +0200

grsync (0.9.1-1) unstable; urgency=low

  * Merging upstream version 0.9.1.
  * Wrapping build-depends.
  * Sorting depends.
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 02 Aug 2009 17:46:23 +0200

grsync (0.9.0-1) unstable; urgency=low

  * Merging upstream version 0.9.0.
  * Updating year in copyright file.
  * Tidy rules file.
  * Updating package to standards 3.8.2.
  * Rediffing icon-path.patch.

 -- Daniel Baumann <daniel@debian.org>  Sun, 02 Aug 2009 17:32:40 +0200

grsync (0.6.3-1) unstable; urgency=low

  * Merging upstream version 0.6.3.
  * Using correct rfc-2822 date formats in changelog.
  * Adding intltool to build-depends.

 -- Daniel Baumann <daniel@debian.org>  Mon, 18 May 2009 12:07:34 +0200

grsync (0.6.2-1) unstable; urgency=low

  * Updating vcs fields in control file.
  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Merging upstream version 0.6.2.
  * Prefixing debhelper files with package name.
  * Removing session-crash.dpatch, went upstream.
  * Using quilt rather than dpatch.
  * Updating years in copyright.
  * Updating menu file.
  * Updating rules to current state of the art.
  * Using debhelper install file to install pixmaps.

 -- Daniel Baumann <daniel@debian.org>  Wed, 18 Feb 2009 09:34:00 +0100

grsync (0.6.1-3) unstable; urgency=medium

  * Renaming locale directories to their generic name (Closes: #484640).
  * Adding vcs fields in control file.
  * Reordering rules file.
  * Rewriting copyright file in machine-interpretable format.
  * Upgrading package to standards 3.8.0.
  * Upgrading package to debhelper 7.
  * Reverting config.guess and config.sub to upstream.

 -- Daniel Baumann <daniel@debian.org>  Tue, 01 Jul 2008 10:27:00 +0200

grsync (0.6.1-2) unstable; urgency=medium

  * Added patch from Mahmoud Kassem <mahmoud.kassem@gmail.com> to fix crash
    when adding a new session.

 -- Daniel Baumann <daniel@debian.org>  Sat, 23 Feb 2008 08:42:00 +0100

grsync (0.6.1-1) unstable; urgency=low

  * New upstream release:
    - Updates French translation (Closes: #455813).
  * Bumping policy version.
  * Using new homepage field in control.
  * Updated menu file to new policy.
  * Removed watch file (Closes: #449862).

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Dec 2007 15:46:00 +0100

grsync (0.6-2) unstable; urgency=low

  * Adjusted icon path (Closes: #407781).

 -- Daniel Baumann <daniel@debian.org>  Tue, 14 Aug 2007 20:44:00 +0200

grsync (0.6-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Sun, 29 Jul 2007 20:46:00 +0200

grsync (0.5.2-1) unstable; urgency=low

  * New upstream release.
  * Added ssh-askpass to recommends (Closes: #356995).

 -- Daniel Baumann <daniel@debian.org>  Fri, 19 Jan 2007 17:52:00 +0100

grsync (0.5-2) unstable; urgency=low

  * Minor cleanups.

 -- Daniel Baumann <daniel@debian.org>  Fri, 19 Jan 2007 17:13:00 +0100

grsync (0.4.3-2) unstable; urgency=low

  * New email address.

 -- Daniel Baumann <daniel@debian.org>  Thu, 06 Jul 2006 08:45:00 +0200

grsync (0.4.3-1) unstable; urgency=low

  * New upstream release:
    - removing dpatch, went upstream.

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Sun, 25 Jun 2006 12:23:00 +0200

grsync (0.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Sat, 22 Apr 2006 18:11:00 +0100

grsync (0.3-1) unstable; urgency=low

  * New upstream release (Closes: #356331).

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Sat, 11 Mar 2006 22:41:00 +0100

grsync (0.2.2-1) unstable; urgency=low

  * New upstream release.
  * Upstream included the Swedish translation from our BTS (Closes: #348258).

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Sat, 18 Feb 2006 10:10:00 +0100

grsync (0.2-1) unstable; urgency=low

  * New upstream release.
  * Fixed Makefile for DESTDIR use.
  * Removed desktop file (went upstream).

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Tue, 17 Jan 2006 13:10:00 +0100

grsync (0.1.2-1) unstable; urgency=low

  * New upstream release.
  * Added desktop file.
  * Added xpm from previous version.


