=== debian/control ===
Source: grsync
Section: x11
Priority: optional
Maintainer: Martijn van Brummelen <martijn@brumit.nl>
Build-Depends:
 debhelper (>= 7.0.50~), autotools-dev, intltool, libgtk2.0-dev,
 libxml-parser-perl
Standards-Version: 3.8.4
Homepage: http://sourceforge.net/projects/grsync/

Package: grsync
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, rsync
Recommends: ssh-askpass
Description: GTK+ frontend for rsync
 grsync is a simple graphical interface using GTK2 for the rsync command line
 program. It currently supports only a limited set of the most important rsync
 features, but can be used effectively for local directory synchronization.
