## grsync 1.1.1-maemo1

=== debian/changelog ===
grsync (1.1.1-maemo1) fremantle; urgency=low

  * Bug fixed: project friendly name should contain / start with the word "grsync"
  * Added advanced option "Protect remote args"
  * Added menu option to display the complete grsync command which will be executed
  * Added "Contribute" menu option
  * Added grsync mimetype support
  
 -- Luca Donaggio <donaggio@gmail.com>  Tue,  20 Apr 2010 15:17:00 +0200
