## grsync 1.1.1-maemo2

=== debian/changelog ===
grsync (1.1.1-maemo2) fremantle; urgency=low

  * Added grsync settings to the Maemo backup application 

 -- Luca Donaggio <donaggio@gmail.com>  Thu,  22 Apr 2010 14:55:00 +0200
