## grsync 1.1.1-maemo3

=== debian/changelog ===
grsync (1.1.1-maemo3) fremantle; urgency=low

  * Bug fixed: no content displayed in rsync errors dialog 

 -- Luca Donaggio <donaggio@gmail.com>  Thu,  28 Apr 2010 15:37:00 +0200
 
