=== debian/control ===
Source: grsync
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=37
XB-Maemo-Display-Name: Grsync
Section: user/network
Priority: optional
Maintainer: Luca Donaggio <donaggio@gmail.com>
XSBC-Original-Maintainer: Piero Orsoni <orsoni@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libgtk2.0-dev (>= 2.10.0), libhildon1-dev, libhildonfm2-dev,
			   libosso-dev, osso-af-settings
Standards-Version: 3.7.2

Package: grsync
Architecture: any
Depends: rsync (>= 2.6.9), ${shlibs:Depends}, ${misc:Depends}
Description: Grsync is a GUI for rsync
  Frontend for rsync, the commandline directory synchronization tool. It makes use of the GTK libraries and is released under the GPL license, so it is opensource.
  It is in beta stage and doesn't support all of rsync features, but can be effectively used to synchronize local directories.
  For example some people use grsync to synchronize their music collection with removable devices or to backup personal files to a networked drive.
XSBC-Maemo-Upgrade-Description: Grsync is a GUI for rsync
 Since grsync-1.0.0-maemo2:
 * Bug fixed: project friendly name should contain / start with "grsync"
 * Added advanced option "Protect remote args"
 * Added menu option to display the complete grsync command which will be executed
 * Added "Contribute" menu option
 * Added grsync mimetype support
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oBCwo6KIibyA0AAA9NSURBVGje7Zl7dF1Vnce/v30e99ybm5tnkzZp
 kjYhbe3DFiitlCpQlooPWpZvGByfM+oM4HJmoSLi+Bi0iANaKjr4AK1VQEF0
 HBgqIBaptVNK6TNJ06RJm+fNzX2de+557L1/80eCFgQbpDr+wW+ts+7+5+69
 Puf32N/f7wAv28v2koxO52YCMNegKdY6u8NhAZQmC9F2/2kvB8i/dYDqT6y8
 /OJF5y4/L1VX3RFLOE2sWYR+kB3rP7Hnsbsf3HqPv3s3X/0UaNOZf1MA4uqF
 6694/fvf+ul5K1/RYtq2Y5gmhClARAAzojDC0IG+/E9vvuO6Td0///q6eSvx
 6LHdpw3A+HP/+KbGlc1XXfKeb7/pqsuva17SXscMgwgE1mDN0FoDzDAMg+vb
 Zjsdyxe9sbo/zG89tG0XAP5/Afhw02uxu9iH97VetPbt7/+7H5958XnnW06M
 Iz8ES0VaaWjF0EqDlYbWGlprUqHkyvpqal3Usa5ulPufOL7vwGviC3hAZv56
 AHwT45L7/h7vbjr/og3ve+fdLUva58lIsQolaalISQ0lJZRSUFJhCkZNgyiS
 oeR4VYVZN2vWBeX9I9se1HvH4P91c8C6cuEl7zjvDeu2zF3aQUopNgyDIAAt
 iFkQCSEgDAEhiIUQEEKQIQxMrQkQgu2EQ0/e/6vRW2/dvOZ3+lj/8x3UCtBc
 tPEODJw2D8Q+95oPXrfywjW31LU0irAcMEtFYRShHPgsmSmfmcThpw+kh4+d
 CCtTqTgAaKlIKwUtFaZ/Sfohz1nQVjmvvvmC8d91bxtEPvucs8wPL3rrFVaF
 M7ovf6x0OgDMjes+fMfZF6+9SgiisBywiiSFKoSRiDEsQX0Huvl7W7fcdtdv
 fnH7r/fs+GXSpfltHfPnKKlYR3+AYKmnICLJdXMbZs+pauh4+qknH6hNVIe5
 9hKQgXXj6/75tqUXnvOx3Uf2392VGZw8VcL/KQA6E42NV6+9/J4zL371W4Qh
 2DBNlAslkqyYbRMwBQ0c6ct/c+sdn9k1dvjuQEXdvo5O9Az2HWhPNa2um1Vf
 q0LJKlKkIwUVSmgpoZUmYqC2sX5BQ1Bh39v92K/X5Nvrr9nwD/dc+N4N7/C9
 Mnbs2vmT3tzQEAD9J9/uHyXrtQz6EuFtlSsXz7Vr/zNuxc7LDo5ysqEGSikK
 dcTFSRdG2abhg6PH73ngpzceLAw8RKBRBnsAjKwuBT984Cdf+Ehl5U1NbS2z
 BJiVaZFBAiQIpmECiRhbjk0rX7/2Xz4fhMbcBfMXLzx3+WsDr4wwiGxBIjmT
 HH2WB9LXPIiKGztxWWr12jNqW36RrKpc7KZzCIo+jR4ZICkYRa8E1y3Rnl27
 D2x5/GcfHyiPbwcwCqA87W4NIEgH+XTfoZ7BRQ3z3ljfPFvYMZudZJxMy4IA
 IMsBGZbJsaRDbUs6VzXMb+qQQURhEKKYL4j9B/bf25M9ceRUHngWwE07tprX
 r3nP+qZE3Y9t26qra53NiZoUSS1RVhEPHh2gglvE4OiJ3/zgwP980tPBPgBj
 AILn7KsICCdkMR2M5CdrStb5uf4xEUwUWRUDMkggFndAAAkIQBARg5RSKLkl
 eG4JXV3dD3VlBw8AUDMGuGb+hiubm5o3tSw7IxWUfBaGQQqMyGBm2yCKmTjU
 33v/vf2//iIDhwBMAIheYG8pQGGfNzbaoqsrGii1It89Am9oksLJEryRLMrp
 InSkYFommAhaa5Q9D8VsHoe7Dj/Qkz+xb6YA1idb1m+uq6r7lB134u5YlnOD
 4xREIcoyBGyDXLfEO3v3fu2R9FPfYKAHQPZUm/MUnP9U7mjvWU7bvPbGlk7h
 K4YbEZckZL6MMF9CKV2AjCSMhAUNRhhFONpzdPuh7LFdpwS4rG7N3PUN52yu
 jFe+v6I+RSSImEGUsDgSDHJM8ny/uKNnz83bJw98H8AxALlTxebJngDgP549
 tGdd7StXzz+jfY6TiIN8hShXRpBxoZWG55ZQyhdhV1dAM+Pokd7f7p84ugOn
 kOKmZNVCGqt1JBH5IdgWgG1C2kSG42AyNzn82JHdX37SPfqL6XgvvUgxpgFk
 35g6s7MqkQwcshBLWkhWJuGXysgOjsPPehC2AW8sj0KhwMmWerJgVM5ICx0q
 D/mRjoYbRdVFxaLr5PJ5LrollEsepXOZIw8d2/U5LeXBtCoOACj8OXrlhrbL
 zr60/py7aim5zHJstiwbBCLDMmEmbJQnimDBMJIx+H5AhWwOE5nM03uzR7f9
 iRz7/T1Q3On2PiZIfGFFfN4NirWtfA8l5e9/MLf305p46F/b1z9RVVM9EQXR
 7nLobw9ZHijraLAYljJjmbS71+0JB1B6vlgVtyz9wJoVtR0/sks8F5FmHi7B
 bLVJ2AagGbZlwjItKMuGFgZs2+TAj8iQXDeTe8AEEJhkTOwo9vzEhlXV4cy+
 Ji2Lv3w4//QtHoeHwUhUz6qL6htnNRuamgXThijnQbpBQYMH1OzFXeuiVX05
 r9CXzk8ePuGmj95f3JMGEJ0fX9BsmtbmiVjYbGtGIm5TbU0N4paD0AugIgnp
 lZkYZBgGZBBBKUUx20aF4VRNdanAB5ovwneGHnnhm1iyKgNI/9btuWtCFQ71
 +eNHPQ77AeQBxFlxqCIF07RYF0OiTIAU2amEYS2rqm1YFk8mGEQyV8yXxyfG
 8+syy4fHZbErExUPfbf3oc/IPt1Yb6Q6ZtlVHXNSs5bWJarmNqTqknWxJMx8
 mRxhIWKBwJfQYQBIAwlhVwIwauwkfWfoEb62823ntbe3v/P2nfddu6x6Xum7
 Aw//kZTwAo76D3jHR6bj7hklWGKlilBcy4KpnCkgHndgmDa0FIhcH/FUBRmF
 yGyi6sp5lakUc1uLq/3VT4S9274x8tBd0/s4AOIYQ4UA1c8R1S3NsdoFjbGa
 ZfWxVGuzOae2wog5VdXVFjSbjjKqAXA2dM3PvvKKt5375gu3zF250JAJMfqR
 n2788jPVyXx22YZ3kiQAAcSAlEq5hikAARhJB17ahVVrorK9HuwqBJ4PQ2qK
 ZMi6GMJI2Ngxcvj7Vx751kYAkwSUeSocTACWBttDOhsbKmcdlJEAUF09Fm9o
 TTS0tlXPmd9aM3tuwhAlABWbX/uxq5ddtPozDYtaDQhgxUXn3nBT4Ur/mkc2
 3/y8Yu7kEjm9YBXJAkcKUagQr09C2zYM24ZUCkbSQgSCdkwWQlCoA9zb/8hX
 bhn8+RYAwwA8niqlatqz5enkJPwBys6hbOe8gdg+byCBYcQByJtXf+grr1i1
 /F2mZVJ+YJyNmIVIRrT01Wd//pOZy9Ib9/7oh+apOkkASmtVBAgkABGzYNRa
 8IfzsOMxqFDCdmIggJQbYcuRB7/0veFf3WmSMSJZuS9wZ/BJwk8CU82lAAkN
 Ns6NndH0riXrbu84c8nrIs9nlpLZEBQRI5AhB35Q0dzedv2l6TXbzRmUcY7V
 VZaaz+6EihRYawSTLjhS8EoeDDLAtjFV7yzggobl69NhfusDE3uKL/a+0GD9
 0ZY3LV7WuuCbBovzRnZ2s5mIUawxBVFbwSEUYBIND48MPLr78Y3bx/YXZwQg
 oQumE4NTY7Ff9IhiJoxKBzqQ0KUQUVmCQKyVRNyyl7x99to7EeGSB/J7Rl8M
 wCfmv+WCpZ2LfhSvrJgNZsggovGBYQxnJhCfW03kWOg/PnDwx12PXD8SZp8E
 UJoRgCYuxCpiCPyQpFZgApQBsE0wTAcR+fDH8hRMuoBmNkyxckPbq25yjwdX
 bs8ezM9kJPlv8995aWtj0x3xRCIpAIYQBNuA1Zji8sAJyg0M66woP3Fnz4Of
 k9DdAMYBhGImAEqwayQcGCmHybE4YoWIFbySx4VsHqV8EZFWYFMgCiOSSsEx
 Y1dsaFh19Uze/NdW/tNVLTWNd6hikCz0jbL0Qgq1gqsDDk1QWYXoyw7/bEvP
 Q5+W0PunG6jwharQHwGUoqBgVMRgkUkxizDRnQkjLzAqaysN5YXMlknKCmHE
 prVNpsgyjKjKin/2xgXvLnyiZ8vXXmjacduyf9xcAed9wiTDSiWZBZHrushP
 ljkwNLmex/sLA5sezjy1VYP7ppWwOsl7p7aS8vMUMxCvqUQ+myt884ff+cqd
 927dLKG0nYqTU59iuyoBKxlHrK4SidpKIkFskKAGp/qL/77g8kuf2zy9t3ld
 421LPvTdmlTNB01DCGEIyCCifC7H2XKJfSianJws7Bjcu3FbZs+3NfgIgMnn
 9gczGasYy+cu7Fi1ZvVbeg90n7hl06aNj409fV9/eWxv0hVi0cKF58QScSIC
 nhlsmTELhilI+xIGyE6a8bWdFXMe35HtHgKAj85fv2BlVfu3KgznUh1KsGRS
 WsOVPnK+R7ligTLF3PDOiUMbH88dvAvAEIDi85XkGQGsaOjs4GywfOMPbr32
 f9NdDwMYAeAeGus/1mrW1XcuXbSYhGASgkgQhBAwLRO2HSNZCiFAqVl21Rte
 U7eENjSufnNbvP4/bGGdRUQQQnCkFeX8ErJll93Ap0xQ7N028eR1+0rHfjl9
 VumljBatzvjstsiPZh3jzCCA9HQCEYAqAIu+eunHbz1n3bkrw6IP5QWsvZCU
 F4HLIbQbwh2aZB3J557FzEyBilAIPS5EZfJkiGzoHrxv4refSkf5p6YrTfCS
 JnMEQka6pRzK4zTV0EQn0UcAvEe7nth3dv0rVsztnDebjOkpgyCQIAjLgOXY
 xJGEDiQEEZjBkhWVVYBc5KEY+uSpAMf9if++e/zx6/PK20tTA4PwdIwWefq6
 j56nD2YCRQoo9Q709S5vXfSqWW1NNVMqhwACtJhai7gNTYxSsYRyFJArfRTC
 MnsyQFmF1OuNfO+/JnZ9tazDrulkjf6iHzie0/MGE0G+kD06kj5nxVlrkw01
 DhMzGwRNRJo1JDGkTZA2oeCVuOiXyZcR+SoMuryh2++f2LlJsuqbybTjdAP8
 HqLfGxsuHBnPd7bMX1Xb0uiQZZCGZgkmCYZkxVIwiQqbAiUxUkjv3Znt+vKj
 uX0/mFauhRf79eZ0AeAZudydHzze29VzyMmptqqq6jnxVJKMuA0WBKkUFSbz
 ODrQ37V9YM/Xt6WfvL3fH9s5fbO+2GnH6f/MelLnNQtA0/L4vFWLGzvOqnAS
 VUorNZIZGzqYP7b3uMx0AZggIMOAO9N4/2sBPCNRKqYfZ0poP0v7P9P5hS/1
 oL8UwMkhKk46R5/0vGwv29+C/R+jFDOMyPfNXgAAAABJRU5ErkJggg==
