## grsync 1.1.1-maemo4

=== debian/changelog ===
grsync (1.1.1-maemo4) fremantle; urgency=low

  * Better package description for Application Manager 

 -- Luca Donaggio <donaggio@gmail.com>  Thu,  28 Apr 2010 15:37:00 +0200
 
