=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
 Package: grsync
 Architecture: any
 Depends: rsync (>= 2.6.9), ${shlibs:Depends}, ${misc:Depends}
-Description: Grsync is a GUI for rsync
-  Frontend for rsync, the commandline directory synchronization tool. It makes use of the GTK libraries and is released under the GPL license, so it is opensource.
-  It is in beta stage and doesn't support all of rsync features, but can be effectively used to synchronize local directories.
+Description: Synchronise folders locally and remotely
+  This is a frontend for rsync, the commandline directory synchronization tool. It makes use of the GTK libraries and is released under the GPL license, so it is opensource.
+  It doesn't support all of rsync features, but can be effectively used to synchronize local or even remote directories.
   For example some people use grsync to synchronize their music collection with removable devices or to backup personal files to a networked drive.
 XSBC-Maemo-Upgrade-Description: Grsync is a GUI for rsync
  Since grsync-1.0.0-maemo2:
@@ -23,6 +23,7 @@
  * Added menu option to display the complete grsync command which will be executed
  * Added "Contribute" menu option
  * Added grsync mimetype support
+ * Added grsync settings to the Maemo backup application 
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
  SU1FB9oBCwo6KIibyA0AAA9NSURBVGje7Zl7dF1Vnce/v30e99ybm5tnkzZp
