## grsync 1.1.1-maemo5

=== debian/changelog ===
grsync (1.1.1-maemo5) fremantle; urgency=low

  * Small changes to debian/control 

 -- Luca Donaggio <donaggio@gmail.com>  Thu,  28 Apr 2010 15:37:00 +0200
