=== debian/control ===
--- 
+++ 
@@ -14,10 +14,11 @@
 Depends: rsync (>= 2.6.9), ${shlibs:Depends}, ${misc:Depends}
 Description: Synchronise folders locally and remotely
   This is a frontend for rsync, the commandline directory synchronization tool. It makes use of the GTK libraries and is released under the GPL license, so it is opensource.
-  It doesn't support all of rsync features, but can be effectively used to synchronize local or even remote directories.
+  It doesn't support all of rsync features yet, but can be effectively used to synchronize local or even remote directories.
   For example some people use grsync to synchronize their music collection with removable devices or to backup personal files to a networked drive.
-XSBC-Maemo-Upgrade-Description: Grsync is a GUI for rsync
- Since grsync-1.0.0-maemo2:
+XSBC-Maemo-Upgrade-Description: Synchronise folders locally and remotely
+ This is a frontend for rsync, the commandline directory synchronization tool.
+ Changes since grsync-1.0.0-maemo2:
  * Bug fixed: project friendly name should contain / start with "grsync"
  * Added advanced option "Protect remote args"
  * Added menu option to display the complete grsync command which will be executed
