## grsync 1.1.1-maemo6

=== debian/changelog ===
grsync (1.1.1-maemo6) fremantle; urgency=low

  * Disabled auto-capitalization and word-autocompletion on most text entry fields 

 -- Luca Donaggio <donaggio@gmail.com>  Thu,  06 Ago 2010 11:32:00 +0200
