## grsync 1.2.0

=== debian/changelog ===
grsync (1.2.0-1) unstable; urgency=low

  * New upstream release (Closes: #636329).
  * Update Homepage.
  * Updated Standards-Version to 3.8.4 no changes needed.

 -- Martijn van Brummelen <martijn@brumit.nl>  Wed, 10 Aug 2011 20:39:38 +0200
