## grsync 1.2.3

=== debian/changelog ===
grsync (1.2.3-1ubuntu1) raring; urgency=low

  * Added missing math lib to link, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 02 Apr 2013 16:20:56 -0400

grsync (1.2.3-1) unstable; urgency=low

  * New upstream release.
  * Fix lintian warnings/errors.
  * Update Standards-Version to 3.9.4(No changes needed).
  * Change compat from 7 to 9.

 -- Martijn van Brummelen <martijn@brumit.nl>  Fri, 18 Jan 2013 06:28:04 +0100
