=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: grsync
 Section: x11
 Priority: optional
-Maintainer: Martijn van Brummelen <martijn@brumit.nl>
-Build-Depends:
- debhelper (>= 7.0.50~), autotools-dev, intltool, libgtk2.0-dev,
- libxml-parser-perl
-Standards-Version: 3.9.2
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Martijn van Brummelen <martijn@brumit.nl>
+Build-Depends: debhelper (>= 9), autotools-dev, intltool, libgtk2.0-dev,
+ libxml-parser-perl, dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.4
 Homepage: http://www.opbyte.it/grsync/
 
 Package: grsync
