## grsync 1.2.4

=== debian/changelog ===
grsync (1.2.4-1) unstable; urgency=low

  * New upstream release (Closes: 713469).

 -- Martijn van Brummelen <martijn@brumit.nl>  Tue, 09 Jul 2013 19:03:19 +0200
