=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: grsync
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Martijn van Brummelen <martijn@brumit.nl>
+Maintainer: Martijn van Brummelen <martijn@brumit.nl>
 Build-Depends: debhelper (>= 9), autotools-dev, intltool, libgtk2.0-dev,
  libxml-parser-perl, dpkg-dev (>= 1.16.1~)
 Standards-Version: 3.9.4
