## grsync 1.2.5

=== debian/changelog ===
grsync (1.2.5-1) unstable; urgency=medium

  * New upstream release (Closes: #722071).
  * Update Standards-Version to 3.9.6(No changes needed).

 -- Martijn van Brummelen <martijn@brumit.nl>  Fri, 10 Oct 2014 21:58:53 +0200
