=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Martijn van Brummelen <martijn@brumit.nl>
 Build-Depends: debhelper (>= 9), autotools-dev, intltool, libgtk2.0-dev,
  libxml-parser-perl, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://www.opbyte.it/grsync/
 
 Package: grsync
