## grsync 1.2.6

=== debian/changelog ===
grsync (1.2.6-2) unstable; urgency=medium

  * Change mainter email address
  * Change policy (No changes needed)
  * Add/Change Vcs to salsa.debian.org

 -- Martijn van Brummelen <mvb@debian.org>  Wed, 12 Sep 2018 12:21:59 +0200

grsync (1.2.6-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 3.9.8
    - remove grsync.menu.
  * Adjust dependency 

 -- Martijn van Brummelen <martijn@brumit.nl>  Tue, 17 May 2016 19:48:45 +0200
