=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: grsync
 Section: x11
 Priority: optional
-Maintainer: Martijn van Brummelen <martijn@brumit.nl>
+Maintainer: Martijn van Brummelen <mvb@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, intltool, libgtk2.0-dev,
  libxml-parser-perl, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.6
+Standards-Version: 4.2.1.1
 Homepage: http://www.opbyte.it/grsync/
+Vcs-Git: git://salsa.debian.org/mvb/grsync.git
+Vcs-browser: https://salsa.debian.org/mvb/grsync.git
 
 Package: grsync
 Architecture: any
